» Ubuntu » Пакети

Error

two or more packages specified (pytrainer natty-updates)